/***寰呭鐞嗛棶棰�
1銆侀椤垫椿鍔ㄥ脊绐楋紝鐐瑰嚮鍏跺畠鍦版柟鍏抽棴

**/



/* 鍏煎IOS 棣栭〉搴曢儴瀵艰埅鍑轰笉鏉� */
#index {
	bottom: 0rem;
}

/* 淇变箰閮ㄩ〉闈�,鏈熷彿璺濈鍙宠竟璺濇敼灏� */
#game .topbox .top-history .history-list .result-btn .time {
  margin-right: 0.1rem;
}

/* 淇变箰閮ㄩ〉闈�,鏈熷彿璺濈涓婅竟璺濇敼澶� */
#game .topbox .top-history .history-list .result-btn .result {
  padding-top: 0.22rem;
}

/***娉ㄥ唽椤甸潰 - 鍘绘帀绔嬪嵆娉ㄥ唽鍙宠竟鐨勮竟妗�***/
#login .btnline a:nth-child(1) {
	border-right: none !important;
}

/* 涓嬫敞璁板綍椤甸潰 - 鏃堕棿鏄剧ず缂╁皬鍙樼孩  start */
#ordercon #conorder .list .descbox .time {
	font-size: 0.35rem;
}

#ordercon #conorder .list .descbox .result {
	color: red;
	font-size: 0.35rem;
}
/* 涓嬫敞璁板綍椤甸潰 - 鏃堕棿鏄剧ず缂╁皬鍙樼孩  end */

/* 涓嬫敞璁板綍椤甸潰 - 涓嬫敞鍐呭瀛椾綋鏀惧ぇ  start */
#ordercon #conorder .list .descbox .hongbao .txt {
	font-size: 0.35rem;
}
/* 涓嬫敞璁板綍椤甸潰 - 涓嬫敞鍐呭瀛椾綋鏀惧ぇ  end */

/* 涓嬫敞璁板綍椤甸潰 - 杩藉崟寮圭獥  start */
#shadowbox {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
}

#shadowbox .con {
	position: absolute;
	width: 90%;
	max-width: 15.3125rem;
	left: 50%;
	top: 50%;
	background-color: #fff;
	padding: 0 0 0.46875rem 0;
	border-radius: 0.15625rem;
	transform: translate(-50%, -50%);
}

#shadowbox .con .contit {
	background-color: #fff;
	color: #fff;
	font-size: 0.46875rem;
	line-height: 0.46875rem;
	text-align: center;
	position: relative;
}

#shadowbox .con .contit .closebtns {
	background-color: #fff;
	right: -0.46875rem;
	top: -0.46875rem;
	position: absolute;
	width: 0.625rem;
	height: 0.625rem;
	float: right;
	padding: 0.15625rem;
	border-radius: 50%;
}

#shadowbox .con .contit .closebtns img {
	display: block;
	width: 100%;
}

#shadowbox .con .toptxt {
	background-color: #ffddde;
	border: 1px solid #f1242b;
	height: 3.90625rem;
	padding: 0.15625rem;
	margin-bottom: 0.3125rem;
	margin: 0.15625rem;
}

#shadowbox .con .toptxt .tit {
	color: #f1242b;
	font-size: 0.40625rem;
	padding: 0 0.15625rem;
}

#shadowbox .con .toptxt .contxt {
	height: 3.125rem;
	overflow: auto;
}

#shadowbox .con .line {
	border: 1px solid #ccc;
	border-radius: 0.703125rem 0.703125rem 0.703125rem 0.703125rem;
	flex-wrap: nowrap;
	height: 1.40625rem;
	margin: 0.15625rem;
}

#shadowbox .con .line .tit {
	font-size: 0.375rem;
	line-height: 1.40625rem;
	padding-left: 0.46875rem;
	color: #666;
}

#shadowbox .con .line.sure {
	border: 1px solid #f1242b;
}

#shadowbox .con .line.sure .tit {
	color: #f1242b;
}

#shadowbox .con .money {
	border: 1px solid #ccc;
	line-height: 0.9375rem;
	color: #666;
	font-size: 0.46875rem;
	position: relative;
	/* 涓嬫媺鑿滃崟 */
}

#shadowbox .con .money .tit {
	color: #666;
}

#shadowbox .con .money .conlist {
	position: relative;
}

#shadowbox .con .money .conlist span {
	font-size: 0.375rem;
	line-height: 1.40625rem;
	height: 1.40625rem;
	color: #000;
	margin-right: 0.78125rem;
	padding-right: 0.15625rem;
	border-right: 1px solid #ffddde;
}

#shadowbox .con .money .conlist em {
	position: absolute;
	right: 0.15625rem;
	top: 0.59375rem;
	border-top: 0.3125rem solid #ffddde;
	border-left: 0.21875rem solid transparent;
	border-right: 0.21875rem solid transparent;
}

#shadowbox .con .money .downline {
	position: absolute;
	background-color: #fff;
	right: 0;
	top: 1.40625rem;
	width: 3.125rem;
	display: none;
}

#shadowbox .con .money .downline a {
	color: #333;
	font-size: 0.375rem;
	line-height: 0.9375rem;
	display: block;
}

#shadowbox .con .number {
	height: 0.9375rem;
	line-height: 0.9375rem;
	font-size: 0.4375rem;
	border: 1px solid #ccc;
	padding-left: 0.46875rem;
	width: 0.9375rem;
	margin: 0.3125rem 0.15625rem 0 0.15625rem;
	box-sizing: border-box;
}

#shadowbox .con .btns {
	margin-top: 0.46875rem;
	color: #666;
	padding: 0 0.15625rem;
	height: 0.625rem;
	line-height: 0.625rem;
	font-size: 0.3125rem;
}

#shadowbox .con .btns.sure {
	background-color: #ffddde;
}

#shadowbox .con .submitbtn {
	background-color: #f1242b;
	font-size: 0.46875rem;
	line-height: 1.40625rem;
	margin: 0.46875rem 0.15625rem 0 0.15625rem;
	border-radius: 0.46875rem;
	display: block;
	color: #fff;
	height: 1.40625rem;
	text-align: center;
}

#shadowbox .con .price {
	line-height: 0.625rem;
	height: 0.625rem;
	padding: 0.15625rem;
	border-top: 0.15625rem solid #f4f4f4;
}

#shadowbox .con .price .name {
	color: #000;
	font-size: 0.46875rem;
	font-weight: bold;
}

#shadowbox .con .price .sum {
	color: #f1242b;
	font-size: 0.46875rem;
}

#shadowbox .con .price .sum i {
	color: #f1242b;
	font-size: 0.46875rem;
	font-weight: bold;
}
/* 涓嬫敞璁板綍椤甸潰 杩藉崟寮圭獥  end */

/* 涓嬫敞璁板綍椤甸潰 - 褰╃鍥炬爣  start */
.ft {
	background: transparent url('../images/icons.png') no-repeat 0
		-45.328125rem;
	background-size: 1.5rem 70.25rem;
}

.liuhecai {
	background: transparent url('../images/icons.png') no-repeat 0
		-15.640625rem;
	background-size: 1.5rem 70.25rem;
}

.xinjiang {
	background: transparent url('../images/icons.png') no-repeat 0
		-0.015625rem;
	background-size: 1.5rem 70.25rem;
}

.tengxun {
	background: transparent url('../images/icons.png') no-repeat 0
		-37.515625rem;
	background-size: 1.5rem 70.25rem;
}

.malaiff {
	background: transparent url('../images/icons.png') no-repeat 0
		-34.37rem;
	background-size: 1.5rem 70.25rem;
}

.malaisf {
	background: transparent url('../images/icons.png') no-repeat 0
		-39.05rem;
	background-size: 1.5rem 70.25rem;
}

.xjpff {
	background: transparent url('../images/icons.png') no-repeat 0
		-35.96rem;
	background-size: 1.5rem 70.25rem;
}

.xjpsf {
	background: transparent url('../images/icons.png') no-repeat 0
		-40.64rem;
	background-size: 1.5rem 70.25rem;
}

.yinniff {
	background: transparent url('../images/icons_368.png') no-repeat 0
		-34.37rem;
	background-size: 1.5rem 68.765625rem;
}

.yinnisf {
	background: transparent url('../images/icons_368.png') no-repeat 0
		-39.06rem;
	background-size: 1.5rem 68.765625rem;
}

.yuenanff {
	background: transparent url('../images/icons_368.png') no-repeat 0
		-35.94rem;
	background-size: 1.5rem 68.765625rem;
}

.yuenansf {
	background: transparent url('../images/icons_368.png') no-repeat 0
		-40.62rem;
	background-size: 1.5rem 68.765625rem;
}


.hainan {
	background: transparent url('../images/icons.png') no-repeat 0
		-17.203125rem;
	background-size: 1.5rem 70.25rem;
}

.qixing {
	background: transparent url('../images/icons.png') no-repeat 0
		-42.203125rem;
	background-size: 1.5rem 70.25rem;
}

.xingyunpai {
	background: transparent url('../images/icons_368.png') no-repeat 0
		-43.76rem;
	background-size: 1.5rem 68.765625rem;
}

.xingyunqi {
	background: transparent url('../images/icons_368.png') no-repeat 0
		-42.23rem;
	background-size: 1.5rem 68.765625rem;
}

.klqi {
	background: transparent url('../images/icons_368.png') no-repeat 0
		-42.23rem;
	background-size: 1.5rem 68.765625rem;
}

.pailie5 {
	background: transparent url('../images/icons.png') no-repeat 0
		-18.765625rem;
	background-size: 1.5rem 70.25rem;
}


.taiwan {
	background: transparent url('../images/icons.png') no-repeat 0
		-53.140625rem;
	background-size: 1.5rem 70.25rem;
}

.jipai5 {
	background: transparent url('../images/icons.png') no-repeat 0
		-18.765625rem;
	background-size: 1.5rem 70.25rem;
}

.xyJipai5 {
	background: transparent url('../images/icons_368.png') no-repeat 0
		-43.76rem;
	background-size: 1.5rem 68.765625rem;
}

.fc3d {
	background: transparent url('../images/icons.png') no-repeat 0
		-54.703125rem;
	background-size: 1.5rem 70.25rem;
}

.pailie3 {
	background: transparent url('../images/icons.png') no-repeat 0
		-20.328125rem;
	background-size: 1.5rem 70.25rem;
}

.klff {
	background: transparent url('../images/icons.png') no-repeat 0
		-57.828125rem;
	background-size: 1.5rem 70.25rem;
}

.klsf {
	background: transparent url('../images/icons.png') no-repeat 0
		-59.390625rem;
	background-size: 1.5rem 70.25rem;
}

.klwf {
	background: transparent url('../images/icons.png') no-repeat 0
		-60.89rem;
	background-size: 1.5rem 70.25rem;
}

.kltf {
	background: transparent url('../images/icons.png') no-repeat 0
		-62.515625rem;
	background-size: 1.5rem 70.25rem;
}

.kjzb {
	background: transparent url('../images/icons.png') no-repeat 0
		-67.18rem;
	background-size: 1.5rem 70.25rem;
}

.xyazff {
	background:url('../images/xyazff.png') ;
	background-size: 100% 100%; /* 背景图宽高完全适配容器（100px×100px） */
  	background-position: center; /* 背景图居中（防止偏移） */
  	background-repeat: no-repeat; /* 禁止背景图重复 */
  	border-radius: 50%; /* 圆形 */
    overflow: hidden; /* 防止内容溢出 */
}

.xyazsf {
	background:url('../images/xyazsf.png') ;
	background-size: 100% 100%; /* 背景图宽高完全适配容器（100px×100px） */
  	background-position: center; /* 背景图居中（防止偏移） */
  	background-repeat: no-repeat; /* 禁止背景图重复 */
  	border-radius: 50%; /* 圆形 */
    overflow: hidden; /* 防止内容溢出 */
}

.xyazwf {
	background:url('../images/xyazwf.png') ;
	background-size: 100% 100%; /* 背景图宽高完全适配容器（100px×100px） */
  	background-position: center; /* 背景图居中（防止偏移） */
  	background-repeat: no-repeat; /* 禁止背景图重复 */
  	border-radius: 50%; /* 圆形 */
    overflow: hidden; /* 防止内容溢出 */
}

.saolei {
	background: transparent url('../images/icons.png') no-repeat 0
		-68.72rem;
	background-size: 1.5rem 70.25rem;
}

/** 浠诲姟椤甸潰 鏌ョ湅瑙勫垯鎸夐挳鍜屽彇娑堟寜閽� 骞舵帓  **/
#task .conlist .line .leftbox .desctxt .rulebtn {
  display: inline-block;
}
.rultxt p{
	text-align: left;
}